-- Balrog (Cutscenes)
--function info12()
--	info.sheet("Npc/NpcBllg")
--end
function obj12()
	if (obj.anim() == 10) then
		if (obj.tics() > TICKRATE/2) then
			obj.momy(-4*FRACUNIT)
		end
	else
		blink()
		gravity()
	end
end
